Intel® Fortran Compiler
Build applications that can scale for the future with optimized code designed for Intel® Xeon® and compatible processors.
27086 Discussions

Visual Fotran 11.1 requirement - need to purchase

MikeP
Beginner
264 Views

I have acquired the rights to an old application for the government that requires intel Visual Fortran 11.1 running under Visual Studio 2008.  I can not update to any newer versions without first completing a very rigorous test and certification process. This process has been quoted but funding isn't available until next year. 

However, I have current work that requires the use of application in its current form. I have been able to install the VS 2008, now I need to be able to purchase and install the Visual Fortran 11.1. 

If I purchase a licenses for the current version, can I download the old version and how would I go about this? I understand the old version would come without support, that is fine, I know it works for the use I need.

Thanks in advance.

0 Kudos
1 Solution
Ron_Green
Moderator
242 Views

I did some digging and yes, we have some old Intel Visual Fortran Compiler for Windows v11.1 packages in archive. We cannot supply the version with IMSL any longer, but the standard packages are available in archive.

And yes, you will need a support contract. 

Open an issue in Online Service Center

Ask, in the comments, to have issue routed to "L4" or "Level 4" TCE assistance from Ron Green or Devorah Hayman.  In the issue ask for an old Intel Visual Fortran Compiler for WIndows v11.1 Update 9 package.  Specify ia32 or Intel 64, or both ia32 and Intel64. 

View solution in original post

4 Replies
Steve_Lionel
Black Belt Retired Employee
250 Views

The current version is free to use - you can pay for support. Paid support gives you access to some old versions, but not THAT old.  With paid support, you might be able to ask them to dig up an old copy (and a license file it will work with) - let's see if one of the Intel support folk will offer their opinion (mine is just as an outside observer at this point.)

Ron_Green
Moderator
243 Views

I did some digging and yes, we have some old Intel Visual Fortran Compiler for Windows v11.1 packages in archive. We cannot supply the version with IMSL any longer, but the standard packages are available in archive.

And yes, you will need a support contract. 

Open an issue in Online Service Center

Ask, in the comments, to have issue routed to "L4" or "Level 4" TCE assistance from Ron Green or Devorah Hayman.  In the issue ask for an old Intel Visual Fortran Compiler for WIndows v11.1 Update 9 package.  Specify ia32 or Intel 64, or both ia32 and Intel64. 

Steve_Lionel
Black Belt Retired Employee
231 Views

Make sure you also ask for a license file that it will accept.

MikeP
Beginner
191 Views

Thanks for this  - Great information & I don't believe the IMSL will be an issue.

Reply